/*     Stilark for Stuestøl websider. Forsøkssidene. (Oppretta 28.11.2004)        */

BODY{
	background-color : #F0FFFF;  // #FFFFD2
	color: Black;
	margin : auto 15px;
	font-family : "Times New Roman", Times, serif;
	font-size : medium;
	text-align : left;
	background-image : url(hagebilde/bakgrunn.gif);	
	background-repeat : repeat;	
}

H1 {
	font-family: Verdana, Arial, sans-serif; 
	font-size:16px; 
	font-weight: Bold; 
	color: #8B4513;
	background: transparent;
}
H2 {
	font-family: Verdana, Arial, sans-serif; 
	font-size:20px; 
	font-weight: Bold; 
	color: #8B4513;
	background: transparent;
}
H3 {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 28px; 
	font-weight: Bold; 
	color: #8B4513;
	background: transparent;
}
H4 {
	font-family: Verdana, Arial, sans-serif; 
	font-size:36px; 
	font-weight: Bold; 
	color: #8B4513;
	background: transparent;
}
H6 {
	font-family: Verdana, Arial, sans-serif; 
	font-size:16px; 
	font-weight: normal; 
	color: #8B4513;
	background: transparent;
	margin : 0:
}

A {
	text-decoration : none;
}

A:HOVER {	/* Virker ikkje i IE3 og Netscape 4    */
	text-decoration : underline;
}

P:first-letter { 
      font-size: 150%;   font-weight : bold; 
	  text-shadow : Black; 
	  text-indent: 5em; 
}

/*
P:first-line{
  font-variant: small-caps;
  font-weight: bold;
}
*/
 
 hr.ti {	
	height : 10px;
	background-color : Olive;
} 

.foto {
  background-color: Black;
  background-image : none;
}

#innrykk {
	margin-left : 25px;
}

#pstart {
	margin-left : 15px;
	font-size : larger;
}

#pstart-2 {
	margin-left : 30px;
	p:first-letter
}

#overskrift {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 16px; 
	font-weight: Bold; 
	color: #8B4513;
	background: transparent;
}
#litaOverskrift {
	font-family: Verdana, Arial, sans-serif; 
	font-size: larger; 
	font-weight: Bold; 
	}
	
#knapp {
font : bold 12px Arial, Helvetica, sans-serif;
background-color: #F5F5DC; 
color: #000000;
border-top : medium outset;
border-right : medium outset;
border-bottom : medium outset;
border-left : medium outset;
}

#knott {
font : bold 12px Arial, Helvetica, sans-serif;
background-color: transparent; 
color: #000000;
border-top : none;
border-right : none;
border-bottom : none;
border-left : none;
}
#inntekst {
font : bold 12px Arial, Helvetica, sans-serif;
background-color: transparent; 
color: #000000;
border-top : thin none White;
border-right :  thin none White;
border-bottom : thin solid Teal;
border-left :  thin none  White;
}
#linker {font-family: Verdana, Arial, sans-serif; font-size: 12px;  margin-left : 5px; }
#linkerLedig {font-family: Verdana, Arial, sans-serif; font-size: 12px;  font-weight : bold; color: #A0522D;  margin-left : 5px;}
#sublink {font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; margin-left: 16px}	
#subsublink {font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; margin-left: 32px}	
#HerErDu {font-family: Verdana, Arial, sans-serif; color: Black; font-size: 12px;font-weight: bold;  margin-left : 5px;}
#SubHerErDu {font-family: Verdana, Arial, sans-serif; color: Black; font-size: 10px; font-weight: bold; margin-left: 16px}
#linkmerknad { font-family: Verdana, Arial, sans-serif;color:#A0522D;font-size: 10px; font-weight: bold; margin-left: 16px}

#menymerke {
	background-color : #ECE9D8; 
	border-bottom-style : outset;
	border-bottom-width : thin;
	border-left-style : none;
	border-left-width : thin;
	border-right-style : inset;
	border-right-width : thin;
	border-top-style : none;
	border-top-width : thin;
	font-style : normal;
	font-weight : bold;

}
